From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 14 June 2004<P>

On BOUNDARIES: Thanks. I had previously decided to wait and work on that a bit more before posting, but the tragic family losses that morning (and the one just a couple of weeks earkier) made me decide to go ahead and post the two works so I'd heed my own advice. A special thanks for kind words to Kirk, LAN3, B.K. (for your calls), aparajita...and Pam and Kase for all you've said. Roller-coaster ride's still not over this trip, but I'm grateful for the bit of time to come here to read and unwind. The works this month are again moving from single lines to entire concepts. Please forgive me for again not being able to find my notes to comment like I'd rather do on each one. Hectic already in packing/moving before these deaths. Again, thanks ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 June 2004<P>

Hey Rocket Powered Vampire, and anyone else new I missed. Welcome to the blender of love. Glad to have you here. Write for us and let us get to know you, we're a friendly and somewhat odd bunch, sometimes we talk a lot and sometimes we get busy and forget to. Sometimes we even fight like cats and dogs if the issue is hot enough.  Just hang in and sooner or later somebody will say something for certain ha.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1510">RocketPoweredVampire</a><BR>
Date: 14 June 2004<P>

Hey thanks for the response, and hi to everyone for making me feel welcomed. Thanks BK.
<HR>
From: <a href="/blend/av.cgi?id=1269">Injun Joe</a><BR>
Date: 14 June 2004<P>

<a href="/blend/wv.cgi?id=2004.06.14.12.34.1413">Words Revealed...</a> <BR>
HAHAHAHAHAHAHAHAHAHAHAHAHA!<BR>

<HR>